.profile {
    //display: flex;
    //justify-content: center;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    &__avatar-block  {
        margin-right: 18px;
    }
    &__name {
        font-size: 14px;
        color: #fff;
        cursor: pointer;
        max-width: 170px;
    }
    &__position {
        font-size: 12px;
        color: #838ABA;
    }
}

.profile-info {
    background: #e6f7ff;
    padding: 10px;
    max-width: 196px;
    
    &__item {
        color: #0D3884;
    }
    &__button {
        cursor: pointer;
    }
}